- add patch needed to build with ocaml 3.07
[packages/coq.git] / coq.spec
2012-06-24 Jan Rękorajski- add patch needed to build with ocaml 3.07
2012-06-24 Jan Rękorajski- initial revision
This page took 0.144492 seconds and 9 git commands to generate.